prefix=/usr/pkg
libdir=${prefix}/lib
includedir=${prefix}/include

Name: double-conversion
Description: Binary-decimal and decimal-binary routines for IEEE doubles
Version: 3.4.0
Libs: -Wl,-R${libdir} -L${libdir} -ldouble-conversion
Cflags: -I${includedir}
